body {background-color:#000033;}
h1 {color:#FFFFFF; font-family:Verdana;font-size:30px;}
h2 {color:#FFFFFF; font-family:Verdana; font-size:24px;}
h3 {color:#FFFFFF; font-family:Verdana; font-size:20px;}
p {color:#FFFFFF; font-family:Verdana;font-size:16px;}
ul {color:#FFFFFF; font-family:Verdana; font-size:16px;}
table {color:#FFFFFF; font-familia:Verda; font-size:16px;}
a {color:#6699FF; text-decoration:none; font-family:Verdana; font-size:16px;}
a:hover  { color: #cc0000; font-family: Verdana; font-size:16px; text-decoration: underline overline }
address {color:#FFFFFF;}
hr {color:#6699FF;}

